<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Title Bar of the Image View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Image-View_7439384.html">Image View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Title Bar of the Image View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 06, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The * symbol in the title bar of the Image View means that changes are not saved yet. There are several buttons in the title bar of the Image View:
            </p>
            <ul class="itemize1">
              <li class="itemize">
                <img class="confluence-embedded-image" src="attachments/7439392/7766162.png" data-image-src="attachments/7439392/7766162.png" title="showAllLayer_16.png"/> Show all Layers (if there are <a href="Features-of-the-Image-View_7439386.html">layers</a> that were previously invisible)
              </li>
              <li class="itemize">
                <img class="confluence-embedded-image" src="attachments/7439392/7766163.png" data-image-src="attachments/7439392/7766163.png" title="showLayer_16.png"/> Show Layers
              </li>
              <li class="stmary-10x-x-109">
                <img class="confluence-embedded-image" src="attachments/7439392/7766164.png" data-image-src="attachments/7439392/7766164.png" title="hideLayer_16.png"/> Hide Layers
              </li>
              <li class="itemize">
                <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439392/7766165.png" data-image-src="attachments/7439392/7766165.png" title="graphics_toolkits.png"/> Open or Close the <a href="Toolkit_7439404.html">Toolkit</a>
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
